@charset "utf-8";
#container {
	height: auto;
	width: 920px;
	background-color: #FFF;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	border: 7px double #006732;
}
a {
	font-family: "Franklin Gothic Demi", "Arial Black", sans-serif;
	font-size: 16px;
	color: #006732;
	text-decoration: none;
	display: block;
}

a:hover {
	font-family: "Franklin Gothic Demi", "Arial Black", sans-serif;
	font-size: 16px;
	color: #61BD68;
	text-decoration: none;
}


#header {
	background-color: #FFF;
	height: 200px;
	width: auto;
}


#content {
	background-color: #FFF;
	height: auto;
	width: auto;
}
#navi {
	background-color: #FFF;
	height: 50px;
	width: auto;
}
#footer {
	font-family: "Franklin Gothic Book", Arial, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #026632;
	margin-right: 20px;
	margin-left: 20px;
}

#ul {
	margin: 0px;
	width: 920px;
	list-style-type: none;
	padding: 0px;
}
#li {
	float: right;
	width: auto;
	padding-right: 40px;
	padding-bottom: 5px;
}
